<ion-header class="header-moblie">
  <ion-toolbar>
    <!-- <ion-icon name="chevron-back-outline" class="back-icon" style="position: unset;"></ion-icon> -->
    <ion-title class="ion-text-center">
      Golden Trident Contest
    </ion-title>
  </ion-toolbar>
</ion-header>
<div class="golden-mobile">
  <img src="../../assets/images/Component 16 – 1.png" alt="">
</div>
<ion-content>

  <ion-title class="ion-text-left ion-padding title-re-m" style="margin-left: 90px; padding: 20px; font-weight: bold;">
    Golden Trident Contest
  </ion-title>
<ion-grid>
  <ion-row >
    <ion-col size="12" sizeLg="9">


      <div class="golden-webimg">
        <img src="../../assets/images/Component 16 – 1@3x.png" alt="">
      </div>


      <div class="ion-text-center">
        <ion-item-divider>
          <div class="img-center img-1" style="gap: 12px;">
            <img src="../../assets/icon/Checklistsuccess.svg" alt="">
            <ion-text>You are successfully enrolled</ion-text>
          </div>
        </ion-item-divider>



        <ion-item-divider *ngIf="contestDetails">
          <div class="img-center img-2 ">
            <ion-icon name="alarm-outline" color="primary"></ion-icon>
            <div>
              <ion-text color="primary">Event Start Date:</ion-text>
            </div>
            <ion-text color="primary"><b>{{contestDetails.start_date | date:'medium'}}</b></ion-text>
          </div>
        </ion-item-divider>

        <ion-item-divider *ngIf="contestDetails">
          <div class="img-center img-3">
            <ion-icon name="alarm-outline" color="danger"></ion-icon>
            <div>
              <ion-text color="danger">Event End Date:</ion-text>
            </div>
            <ion-text color="danger"><b>{{contestDetails.end_date | date:'medium'}}</b></ion-text>
          </div>
        </ion-item-divider>

        <ion-item-divider  *ngIf="contestDetails">
          <div class="img-center img-4">
            <ion-icon name="alarm-outline" color="success"></ion-icon>
            <div>
              <ion-text color="success"> Result Date:</ion-text>
            </div>
            <ion-text color="success"><b>{{contestDetails.result_date | date:'medium'}}</b></ion-text>
          </div>
        </ion-item-divider>

        <div class="term-condition">
          <p class="ion-margin bottom-line"> Terms And Conditions</p>

          <div class="ion-padding ion-text-left" *ngIf="contestDetails?.terms_conditions">

            <div [innerHtml]="contestDetails.terms_conditions">

            </div>
          </div>
        </div>

      </div>
    </ion-col>
    <ion-col size="12" sizeLg="3">

    </ion-col>
  </ion-row>
</ion-grid>


</ion-content>
